/* frbsf */

div#footer {
  margin: 0 auto;
  text-align: center;
  white-space: nowrap;
  padding-top: 6px;
  border-top: 2px #bdbdbd solid;
}

/* Lspace, Rspace */

table.ERtbl td#Lspace, table.ERtbl td#Rspace { background: url('/images/economics/clear1.png') #E5E2D9 repeat; }
table.ERtbl td#Lspace div, table.ERtbl td#Rspace div {
  border-top: 6px #ed8917 solid;
  border-bottom: 2px #fff solid;
}
table.ERtbl td#Lspace div {
  background: #666;
 *background: #5a5a5a;
}
table.ERtbl td#Rspace div {
  background: #333;
 *background: #292929;
}
table#ERhome td#Lspace div, table#ERhome td#Rspace div { height: 84px; }
table.ERsub td#Lspace div, table.ERsub td#Rspace div {
  height: 48px;
 *height: 50px;
}

/* common */

table.ERtbl { width: 100%; }
table.ERtbl a { color: #005ab7; }
table.ERtbl td { vertical-align: top; }
table.ERtbl td#content, table.ERlayout { width: 100%; }
table.ERhead { border-top: 6px solid #ed8917; }
table.ERbody { border-top: 2px #fff solid; }
.secCon { padding: 12px; }
.ERlayout hr {
  height: 2px;
  width: 90%;
  border: 0;
  background: #aca899;
  border-bottom: 1px #ece9d8 solid;
  clear: both;
}
table.ERlayout p {
  margin: 8px 12px;
  color: #333;
}
table.ERlayout p, table.ERlayout a {
}
table#fedviews.ERlayout p, table#fedviews.ERlayout a {
}
table#fedviews.ERlayout tr.row1 {
  height: 170px;
}
table.ERlayout a.small { font-size: 11px; }
table.ERlayout p.external, table.ERlayout a.external,
table.ERlayout p.secTitle a.rss, table.ERlayout div.secCon p.tagLine a.rss,
#footer a.rss, #footer a.facebook, #footer a.twitter {
 *display: inline-block;
  background-image: url('/images/economics/er_sprites2.png');
  background-repeat: no-repeat;
}
table.ERlayout p.external {
  padding-left: 14px;
  padding-right: 0;
  background-position: left -32px;
}
table.ERlayout a.external {
  padding-right: 14px;
  padding-left: 0;
  background-position: right -32px;
}
div#footer a.rss {
  background-position: left 0px;
  padding: 1px 0px 2px 20px;
}
div#footer a.facebook {
  background-position: 4px -48px;
  padding: 1px 4px 2px 17px;
}
div#footer a.twitter {
  background-position: 4px -64px;
  padding: 1px 4px 2px 17px;
}
table.ERlayout a.pdf {
  padding-left: 20px;
  padding-right: 0;
  background: url('/images/icons/4/icon_pdf.gif') left no-repeat;
}
.ERlayout p.secTitle {
  margin: 0;
  padding: 6px 12px 4px !important;
  font: 18px/21px Georgia, "Times New Roman", serif;
  
  clear: both;
}
table#letter p.secTitle, table#wp p.secTitle, table#review p.secTitle {
  border-top: 2px solid #fff;
  border-bottom: 0;
}
table#letter p.secTitle { background: #8da02b; }
table#wp p.secTitle {
  background: #1c495b; /* 193441 3b2d27 */
  height: 21px;
}
table#review p.secTitle { background: #008039; }
table#fv p.secTitle { background: #208ea5; border-top-color: #fff; border-bottom-color: #f0efea}
table.ERlayout div.secCon p { margin: 8px 0; }
table.ERlayout div.secCon p.secTitle { margin: 12px 0; }
table.ERlayout div.secCon p.subTitle {
  margin-left: 12px;
  padding: 6px 0;
  border-bottom: 2px solid #b3ac98;
  font: bold 15px/18px Georgia, "Times New Roman", serif;
}
table.ERlayout div.subCon {
  clear: both;
  padding-bottom: 20px;
}
table.ERlayout div.latest {
  margin-bottom: 1em;
  padding: 3px 0;
  background: #fffccc;
  border: 2px solid #fff9a4;
}
table.ERlayout div.latest p.title {
  margin: 3px 0 3px 6px;
  font-size: 12px;
  font-weight: bold;
  font-variant: small-caps;
  line-height: 1.2em;
  color: #900;
}
table.ERlayout div.latest ul {
  margin: 0;
  padding: 0 3px 3px 20px;
  font-size: 11px;
}
table.ERlayout div.latest li.fv { color: #1f8da4 }
table.ERlayout div.latest li.el { color: #8c9f2a }
table.ERlayout div.latest li.wp { color: #1b485a }
table.ERlayout div.latest ul span.text { color: #333; }

table.ERlayout #latest {
  background: #fffccc;
  border: 2px solid #fff;
  border-top-width: 0;
  border-bottom-color: #fff9a4;
}
table.ERlayout #latest p {
  margin: 0 1em 3px;
  padding-left: 4px;
  color: #333;
  font-size: 11px;
  line-height: 1em;
}
table.ERlayout #latest p.title {
  padding-left: 0;
  color: #900;
  font-size: 12px;
  font-variant: small-caps;
  font-weight: bold;
  line-height: 1.2em;
}
table.ERlayout #latest p.fv { border-left: 12px solid #1f8da4 }
table.ERlayout #latest p.el { border-left: 12px solid #8c9f2a }
table.ERlayout #latest p.wp { border-left: 12px solid #1b485a }

table.ERlayout div.subCon p.titleLine { margin-top: 12px; }
table#ERcrisis div.subCon p { margin: 6px 0; }
table#ERcrisis div.subCon p.more3 { margin: 6px 0 0; }
table#ERcrisis div.collapsible p { margin: 6px 12px; }
table#ERcrisis div.subCon p.subTitle { margin: 0 0 6px 78px; }
table#conf div.subCon { padding-bottom: 0; }
table#conf div.subCon p {
  margin: 0 0 3px 90px;
  padding-left: 12px;
}
table#conf div.subCon p.first {
  margin: 30px 0 3px 90px;
  padding-top: 6px;
  border-top: 2px #fff solid;
}
table.ERlayout span.source, table.ERlayout div span.source, table.ERlayout div span.source a {
  font-size: 11px;
  font-weight: normal;
}
table.ERlayout span.interests {
  font-style: italic;
  font-size: 11px;
}
table.ERlayout p.titleLine {
  font-weight: bold;
  line-height: 16px;
}
table.ERlayout p.titleLine a { font-weight: bold; }
table#ERhome div#list1a p.titleLine { margin: 0 0 6px; }
table.ERlayout p.tagLine {
  padding: 4px 0 2px;
  font-size: 14px;
  font-weight: bold;
  font-variant: small-caps;
  border-bottom: 2px solid #aaa;
}
table.ERlayout div.secCon p.tagLine { margin: 0 0 6px 78px; }
table.ERlayout p.secTitle a.rss, table.ERlayout div.secCon p.tagLine a.rss {
  display: inline-block;
  width: 24px;
  height: 16px;
  margin: 0 0 -2px 2px;
  padding: 0;
  background-position: 0 0;
}
table#conf table.ERlayout div.secCon p.tagLine { margin: 0; }
table.ERlayout p.summary, table.ERlayout p.summary a, table.ERlayout span.summary {
  font-size: 11px;
  line-height: 14px;
}
table.ERlayout p.auLine, table.ERlayout p.auLine a {
  font-size: 11px;
  line-height: 13px;
}
table.ERlayout p.quoteSource {
  font-size: 11px;
  line-height: 14px;
  text-align: right;
}
table.ERlayout a.paper {
  padding-left: 18px;
  background: url('/images/economics/icon_paper.gif') top left no-repeat;
}
p.more, p.more3 {
  margin: 6px 0 0;
  font-size: 13px;
  line-height: 1.1em;
  text-align: right;
}
table.ERlayout p.more a.prev {
  float: left;
}
table.ERlayout div.secCon p.more2 {
  float: right;
  margin: -4px 0 3px 0;
}
table.ERlayout p.more3 {
  text-align: left;
  border-bottom: 2px solid #fff;
  clear: both;
}
table.ERlayout p.more3 a {
  padding: 2px 4px;
  background: #fff;
}
.ERlayout p.more a, .ERlayout p.more2 a, .ERlayout p.more3 a { font-size: 11px; }
.ERlayout p.more span, .ERlayout p.more2 span, .ERlayout p.more3 span {
  color: #ff9800;
  font-weight: bold;
}
.ERlayout p.more span.delim, .ERlayout p.more2 span.delim, .ERlayout p.more3 span.delim { font-weight: normal; }
.ERlayout span.delim,
.ERlayout .info span.delim3 {
  font-weight: normal !important;
}
.ERlayout span.delim2 {
  color: #6595a3 !important;
  font-weight: bold !important;
}
.ERlayout span.delim3 {
  color: #bbb !important;
  font-weight: normal !important;
}
table.ERlayout span.note { font-size: 10px; }
table.ERlayout span.dt { font-size: 11px; }
table#ERhome div#list1a span.dt { color: #b1221c; }
table.ERlayout div.icon, table.ERlayout span.icon, table#ERhome div#centers, table#conf td#pageTitle {
  background-image: url('/images/economics/er_sprites.png');
  background-repeat: no-repeat;
}
table.ERlayout div.icon, table.ERlayout span.icon {
  float: left;
  height: 72px;
  width: 72px;
  margin: 0 12px 12px;
  border: 3px double #999796;
  text-align: center;
}
table.ERlayout #icon_el { background-position: 0 0 }
table.ERlayout #icon_er { background-position: -75px 0 }
table.ERlayout #icon_fv { background-position: -150px 0 }
table.ERlayout #icon_wp { background-position: -225px 0 }
table.ERlayout #icon_news { background-position: 0 -75px}
table.ERlayout #icon_sem { background-position: -75px -75px}
table.ERlayout #icon_conf { background-position: -150px -75px }
table.ERlayout #icon_12l { background-position: -225px -75px }
table.ERlayout #icon_speech { background-position: 0 -150px}
table.ERlayout #icon_cd { background-position: -75px -150px }
table.ERlayout div.secCon span.icon, table.ERlayout div.secCon div.icon { margin: 0 12px 10px 0; }
table#ERcrisis span.icon, table#ERcrisis td#gallery div#gallery1 a {
  background-image: url('/images/economics/er_crisis_sprites.png');
  background-repeat: no-repeat;
}
table#ERcrisis #icon_housing { background-position: 0 0 }
table#ERcrisis #icon_policy { background-position:  -75px 0 }
table#ERcrisis #icon_outlook { background-position: -150px 0 }
table#ERcrisis #icon_credit { background-position: -225px 0 }
table#ERcrisis #icon_actions { background-position: -300px 0 }
table#ERcrisis #icon_analysis { background-position: -375px 0 }
table#conf div.year {
  float: left;
  height: 54px;
  width: 72px;
  margin: -18px 12px 0;
 *margin: 12px;
  background: #fff;
  border: 3px double #999796;
  text-align: center;
}
table#conf div.year p {
  margin: 0;
  padding: 0;
  font-family: Georgia, "Times New Roman", serif;
}
div.qtip-content p.title {
  margin-top: 3px;
  margin-bottom: 8px;
  font-weight: bold;
}

/* common top */

table.ERlayout td#top1 {
  height: 42px;
  border-left: 2px #666 solid;
 *border-left-color: #5a5a5a;
  border-right: 2px #333 solid;
 *border-right-color: #292929;
  background: url('/images/economics/gradGray69_960.png') top repeat-y;
  background: linear-gradient(0deg, #666, #333);
  background: -moz-linear-gradient(0deg, #666, #333);
  background: -webkit-linear-gradient(0deg, #666, #333);
  background: -webkit-gradient(linear, left top, right top, from(#666), to(#333));
  background: -o-linear-gradient(0deg, #666, #333);
  vertical-align: bottom;
}
table#ERhome table.ERlayout td#top1 { height: 84px; }
table.ERsub table.ERlayout td#top1 { height: 48px; }
table#ERhome td#top1 p#er { margin: 30px 18px 6px; }
table#ERhome td#top1 p#er a { font: 46px/48px Georgia, "Times New Roman", serif; }
table.ERsub td#top1 p#er { margin: 12px 18px 2px; }
table.ERsub td#top1 p#er a { font: 30px/32px Georgia, "Times New Roman", serif; }
table.ERlayout td#top1 a { color: #fff; }
table.ERlayout td#top1 a:hover {
  text-decoration: none;
  color: #ed8917;
}

/* navigation */

table.ERlayout div#nav {
  float: right;
  height: 56px;
  padding: 14px 18px 0;
  color: #ed8917;
}
table.ERsub table.ERlayout div#nav {
  height: 14px;
  padding: 26px 18px 8px;
}
table.ERlayout div#nav a {
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
  font-size: 16px;
}
table#ERhome table.ERlayout div#nav a#home { display: none; }
table.ERlayout div#nav a.selected { color: #ed8917; }
table.ERsub table.ERlayout div#nav a {
  display: inline;
  padding-left: 2px;
  font-size: 14px;
}

/* common gutter */

table.ERlayout td.gutter { width: 8px; }
table#economists tr#visitor td.gutter { background: #f0efea; }

/* tabs */

table.ERlayout div.tabs {
  margin: 0;
  padding: 12px 0 6px;
}
#ERhome div.tabs {
  padding: 12px 0;
 *padding: 12px 0 0;
  background: #333;
}
#ERhome div#tabDiv1 p.title {
  margin: 43px 0 0;
  padding: 8px 0 0;
  background: #ffffff;
  color: #b3322c;
  font-weight: bold;
  font-size: 13px;
  text-align: center;
}
#ERhome div.tab p.caption {
  margin: 0;
  padding: 5px 12px 8px;
  background: #dedbd0;
  font-size: 10px;
  line-height: 13px;
  border-top: 1px solid #cec9b9;
}
table.ERlayout div.tabs img {
  padding: 3px 10px;
 *padding: 3px 10px 4px;
  background: #ffffff;
}
#ERhome div.tabs img {
 *margin-bottom: 9px;
}
table.ERlayout div.tabs div.tab {
  display: none;
  margin: 0 12px 12px;
 *margin: 0 12px;
}
#ERhome div.tabs div.tab {
  margin: 0 12px;
 *margin: 12px 12px 0;
}
table.ERlayout div.tabs div table { display: inline-block; }
#economists div.tabs table {
  width: 934px;
  background: #fff;
  border: 1px solid #d0ccc9;
  border-width: 0 1px 1px;
}
table.ERlayout div.tabs ul.tabs {
  margin: 12px 12px 0;
  padding: 0;
  list-style: none;
  list-style-position: outside;
}
#ERhome div.tabs ul.tabs {
  margin: 0 12px;
 *margin: 1px 12px 0;
}
table.ERlayout div.tabs ul.tabs li {
  float: left;
  position: relative;
  display: block;
  margin: 0 1px -1px 0;
  padding: 6px 3px;
  color: #808080;
  background: #efefef;
  border: 1px solid #d0ccc9;
  border-bottom-color: #fff;
  font-size: 11px;
  cursor: pointer;
  box-shadow: inset 0 -3px 4px -2px rgba(0,0,0,0.25);
  -moz-box-shadow: inset 0 -3px 4px -2px rgba(0,0,0,0.25);
  -webkit-box-shadow: inset 0 -3px 4px -2px rgba(0,0,0,0.25);
}
table.ERlayout div.tabs ul.tabs li.active {
  background: #fff;
  top: 1px;
  border-bottom: 0;
  color: #e8750c; /* #5f95ef */
  font-weight: bold;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
table#ERhome table.ERlayout div.chart div {
  width: 372px;
  height: 239px;
  clear: left;
  position: relative;
}
table#ERhome table.ERlayout div.highcharts-container {
  position: absolute;
 *top: -12px;
}
table#ERhome table.ERlayout div.chart p.source {
  margin: 0;
  padding: 0 12px 3px;
  color: #666;
  background: #fff;
  font-size: 11px;
 *margin-top: -12px;
}
table#ERhome div#tabDiv1 p.source { *margin-top: -2px; }
table#chartM {
  display: inline-block;
  margin: 0;
  padding: 10px;
 *padding: 10px;
  height: 239px;
  width: 372px;
  font: 9pt Verdana;
  color: #333;
  background: #fff;
}
table#chartM td, table#chartM th {
  padding: 4px 2px;
  text-align: center;
  vertical-align: middle;
}
table#chartM th.title { font-size: 16px; font-weight: bold; color: #900; padding-bottom: 8px; }
table#chartM tbody tr.first td, table#chartM tbody tr.first th { border-top: 1px solid #ff9800; }
table#chartM tbody tr.last td, table#chartM tbody tr.last th { border-bottom: 1px solid #ff9800; }
table#chartM tr.even th, tr.even td { background: #e5e2d9; }
table#chartM tfoot td {
 *padding-left: 10px;
  color: #666;
  font-size: 11px;
  text-align: left;
}
table#economists div.tabs table p.title { font-weight: bold; }
table#economists div.tabs div#tabDiv2 ul {
  padding: 0 12px 0 28px;
  margin: 12px 0;
 *padding-left: 0px;
 *margin-left: 28px;
  font-size: 16px;
  line-height: 15px;
}
table#economists div#tabDiv2 td#sec12, table#economists div#tabDiv2 td#sec22,
  table#economists div#tabDiv2 td#sec32, table#economists div#tabDiv2 td#sec42 { width: 183px; }

table#economists div#tabDiv2 td#dept2 ul { color: #333; }
table#economists div#tabDiv2 td#sec12 ul { color: #739434; }
table#economists div#tabDiv2 td#sec22 ul { color: #65809e; }
table#economists div#tabDiv2 td#sec32 ul { color: #999; }
table#economists div#tabDiv2 td#sec42 ul { color: #8b2a24; }
table#economists div#tabDiv2 li { padding-bottom: 4px; }
table#economists span.title {
  color: #111;
  font-size: 11px;
}
table#economists div#jobs {
  float: right;
  margin: 12px 12px 12px 0;
  width: 464px;
  border: 1px solid #d0ccc9;
  background: #fff;
}
table#economists div#jobs p.title {
  color: #333;
  font-weight: bold;
  text-align: left;
}

/* gallery, thumbnails */

table#ERcrisis td#gallery {
  border: 2px #fff solid;
  border-width: 0 2px;
  background: #111;
}
table#ERcrisis td#gallery ul, table#review td#archive ul { list-style: none; }
table#review td#archive ul { margin: 0; }
table#review td#archive div#gallery1 li {
  float: left;
  padding: 0 18px;
  color: #ccc;
}
table#review td#archive div#gallery1 li, table#review td#archive div#gallery1 li a {
  font: normal 16px Georgia, "Times New Roman", serif;
}
table#ERcrisis td#gallery button {
  float: left;
  margin: 24px 0 12px;
  padding: 24px 0;
  font-size: 16px;
  font-weight: bold;
  color: #ed8917;
  background: #111;
  border: 0;
}
table#review td#archive button, table#review td#archive div#gallery1 {
  float: left;
  margin: 0;
  padding: 0;
}
table#review td#archive button.prev { margin-left: 7px; }
table#review td#archive button.next { margin-right: 7px; }
table#review td#archive button {
  font-size: 20px;
  font-weight: bold;
  color: #ccc;
  background: #fff;
  border: 0;
}
table#ERcrisis td#gallery button:hover { background: #333; }
table#ERcrisis td#gallery button.disable { color: #333; }
table#ERcrisis td#gallery button.disable:hover { background: #111; }
table#review td#archive button:hover {
  color: #ff9800;
  background: #ece9d8;
}
table#review td#archive button.disable:hover {
  color: #ccc;
  background: #fff;
}
table#ERcrisis td#gallery button.prev { margin-left: 68px; }
table#ERcrisis td#gallery div#gallery1 { float: left; }
table#ERcrisis td#gallery a {
  width: 120px;
  height: 97px;
  display: inline-block;
  margin: 12px 6px 12px;
}
table#ERcrisis td#gallery div#gallery1 a#t11 { background-position: 0 -75px; }
table#ERcrisis td#gallery div#gallery1 a#t12 { background-position: -122px -75px; }
table#ERcrisis td#gallery div#gallery1 a#t13 { background-position: -244px -75px; }
table#ERcrisis td#gallery div#gallery1 a#t14 { background-position: -366px -75px; }
table#ERcrisis td#gallery div#gallery1 a#t15 { background-position: -488px -75px; }
table#ERcrisis td#gallery div#gallery1 a#t21 { background-position: 0 -173px; }
table#ERcrisis td#gallery div#gallery1 a#t22 { background-position: -122px -173px; }
table#ERcrisis td#gallery div#gallery1 a#t23 { background-position: -244px -173px; }
table#ERcrisis td#gallery div#gallery1 a#t24 { background-position: -366px -173px; }
table#ERcrisis td#gallery div#gallery1 a#t25 { background-position: -488px -173px; }
table#ERcrisis td#gallery div#gallery1 a#t31 { background-position: 0 -271px; }
table#ERcrisis td#gallery div#gallery1 a#t32 { background-position: -122px -271px; }
table#ERcrisis td#gallery div#gallery1 a#t33 { background-position: -244px -271px; }
table#ERcrisis td#gallery div#gallery1 a#t34 { background-position: -366px -271px; }
table#ERcrisis td#gallery div#gallery1 a#t35 { background-position: -488px -271px; }
table#ERcrisis td#gallery p {
  width: 120px;
  height: 70px;
  margin: 12px 6px 12px;
  padding-top: 26px;
  border: 0;
  color: #ed8917;
  background: #222;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
}
table.ERlayout div.chartContainer {
  display: inline-block;
 *display: inline;
  width: 120px;
  height: 96px;
}
table.ERlayout div.chartContainer div { background: #333; }
table.ERlayout div.chartContainer a:hover { text-decoration: none; }
table.ERlayout div.chartTitle {
  margin-top: 12px;
 *width: 120px;
  padding: 2px 0 1px;
  font: bold 10px Verdana, Arial, sans-serif;
  text-align: center;
}
table#ERcrisis table.ERlayout div.chart {
  padding-left: 5px;
  padding-bottom: 2px;
  width: 115px;
  height: 80px;
}
table.ERlayout div.tickLabel, table.ERlayout div.tickLabels { font: 9px Arial, sans-serif; }
table#fedviews.ERlayout div.charts {
  height: 1632px;
  padding: 6px 12px;
}
table#fedviews.ERlayout div.charts img {
  width: 348px;
  height: 260px;
  padding: 6px;
}

/* scrollbar */

table#fedviews div.jScrollPaneContainer { background: #bbb; }
table#fedviews a.jScrollArrowUp { background: #fff url('/images/economics/scroll_up.png') no-repeat 0 0 }
table#fedviews a.jScrollArrowDown { background: #fff url('/images/economics/scroll_down.png') no-repeat 0 0; }
table#fedviews a.jScrollArrowUp, table#fedviews a.jScrollArrowDown { height: 15px; }
table#fedviews a.jScrollArrowUp:hover, table#fedviews a.jScrollArrowDown:hover { background-position: 0 -15px; }
table#fedviews .jScrollPaneDrag { background: #666 url('/images/economics/drag_grab.png') no-repeat 50% 50%; }
table#fedviews .jScrollPaneTrack { background: #ddd; }

/* collapsibles */

table.ERlayout div.collapsible {
  display: none;
  padding-top: 2px;
  border-bottom: 2px solid #fff;
  background: inherit;
}

table#ERhome p#newResearch { padding: 2px 12px 4px; }

table#ERhome div#crisis2 { *margin-bottom: -8px; }
table#ERhome div#crisis2 div.collapsible { margin: 0 12px 12px; }
table#ERhome div#crisis2 p.more { padding-right: 12px; }
table#letter div.collapsible, table#wp div.collapsible { border-bottom: 0; }
table#letter a.year, table#wp a.year { font-weight: bold; }
table#letter a.year span, table#wp a.year span {
  display: inline-block;
  width: 13px;
  border: 1px #ccc solid;
  background: #eee;
  font-size: 10px;
  line-height: 12px;
  text-align: center;
}

/* calendar */

table.ERlayout div.cal p {
 *width: 72px;
  margin: 0;
  background: #fff;
  font-family: Georgia, "Times New Roman", serif;
}
table.ERlayout div.cal p.m {
  padding-top: 2px;
  padding-bottom: 3px;
  background: #666;
  color: #fff;
  font-weight: bold;
  font-variant: small-caps;
}
table.ERlayout div.cal p.d, table#conf div.year p {
  padding-top: 10px;
  padding-bottom: 7px;
  font-size: 16px;
  font-weight: bold;
  color: #b1221c;
}
table.ERlayout div.cal p.y {
  color: #666;
  font-size: 11px;
}

/* crisisQs */

table#ERhome div#crisis {
  height: 200px;
  width: 556px;
//  background: url('/images/economics/crisis3.png') #4b0304 left no-repeat;
}
table#ERhome div#crisis2 p.secTitle {
  color: #f5c06b;
  background: #5e0b05;
  border-top: 0;
  border-bottom: 2px solid #490401;
}
table#ERhome div#crisis2 p.secTitle a, table#ERhome div#crisis2 p.button a { color: #f5c06b; }
table#ERhome div#crisis2 p.secTitle a:hover, table#ERhome div#crisis2 p.button a:hover { color: #f6f6f6; }
table#ERhome div#crisis2 p.secTitle a { font: 18px Georgia, "Times New Roman", serif; }
table#ERhome div#crisis2 p.button a { line-height: 13px; }
table#ERhome div#crisis2 p.more3, table#ERhome div#crisis2 div#list2a { margin: 0 12px 6px; }
table#ERhome div#crisis2 ul {
  padding: 0 12px 0 30px;
  margin: 0;
 *padding: 0;
 *margin: 0 12px 0 30px;
}
table#ERhome div#crisis2 div#list2a ul {
  padding-left: 18px;
 *margin-left: 0px;
}
table#ERhome div#crisis2 li {
  padding-bottom: 6px;
  font-size: 11px;
}
table#ERhome div#crisis2 p.button {
  float: left;
  width: 124px;
  height: 26px;
  margin: 0;
  padding: 3px 6px;
  background: #5e0b05;
  border: 1px #5e0b05 outset;
  line-height: 12px;
  text-align: center;
}
table#ERhome div#cr_link {
  float: left;
  width: 142px;
  margin: 0;
  border-width: 2px;
}
table#ERhome div#cr_link p {
  padding: 3px 6px;
  text-align: center;
}
table#ERhome div#crisis p#crisisTitle {
  display: none;
  margin: 0;
  padding: 60px 60px 0;
  font: 42px Impact, Arial, Tahoma, sans-serif;
  color: #f5c06b;
}
table#ERhome div#crisis p.more {
  display: none;
  margin: 0 96px 0 0;
  text-align: right;
}
table#ERhome div#crisis a {
  font-size: 16px;
  font-weight: bold;
  font-variant: small-caps;
  color: #fff;
}
table#ERhome div#crisis img { margin: 0 12px 12px;}

/* research centers */

table#ERhome div#centers {
  height: 181px;
  width: 556px;
  background-position: -300px 0;
}
table#ERhome div#centers a {
  float: left;
  padding: 6px 12px;
  width: 254px;
  height: 143px;
}
table#ERhome div#centers a, table#conf td#pageTitle td.sec a {
  text-align: right;
  font-family: Georgia, "Times New Roman", serif;
  font-weight: bold;
}
table#ERhome div#centers a#cpbs, table#conf td#pageTitle td#cpbs a { color: #eee; }
table#ERhome div#centers a#csip, table#conf td#pageTitle td#csip a { color: #ffbb11; }
/* old CSIP color #f1a83b */
table#ERhome div#centers a:hover { text-decoration: none; }

/* pageTitle */

div.pageTitle, td#pageTitle {
  position: relative !important;
  min-height: 180px !important;
  width: 100%;
/*   border: 2px #fff solid !important; */
  border-width: 0 2px !important;
}
td#pageTitle table {
  /*height: 180px !important;*/
  width: 100%;
}
table#staff td.main, table#speech td.main {
  height: 184px;
 *height: 180px;
}

div.pageTitle p {
  margin: 0 12px 6px;
  padding-top: 12px;
  font: 28px/28px Georgia, "Times New Roman", serif !important;
}
table.ERlayout td#pageTitle p.pname, table#staff p.pname, table#staff p.pname a, table#speech p.pname, table#speech p.pname a { font: 24px Georgia, "Times New Roman", serif !important; }
table#letter td#pageTitle p.pname span { color: #6595a3; }
table.ERlayout td#pageTitle p.sname, table.ERlayout td#pageTitle p.sname a { font: 20px Georgia, "Times New Roman", serif !important; }
table.ERlayout td#pageTitle td.main p, table.ERlayout td.main p { margin: 6px 18px; }
table#fedviews td#pageTitle td.main p.pname { margin: 12px 18px 4px; font-size: 46px !important;}
table#fedviews td#pageTitle td.main p.twelth-district { margin-bottom: -7px; margin-top: 15px;}

table#fv td#pageTitle td#current { padding: 12px; vertical-align: middle}
table#fv td#pageTitle td#current p { color: #666; font: 14px Georgia, "Times New Roman", serif !important}
table#staff td.main p.title, table#speech td.main p.title {
  margin: 6px 18px 30px;
 *margin: 6px 18px;
 *padding-bottom: 24px;
  font: 14px Georgia, "Times New Roman", serif !important;
}
table#staff td.main p.phone, table#staff td.main p.more {
  float: left;
  width: 104px;
}
table.ERlayout td.main p a,
  table.ERlayout td#pageTitle td.main p, table.ERlayout td#pageTitle td.main p a,
  table.ERlayout td#pageTitle td.sec p, table.ERlayout td#pageTitle td.sec p a,
  table#staff td.main p, table#staff td.main p a,
  table#speech td.main p, table#speech td.main p a { /*color: #fff; */}


table.ERlayout td#pageTitle td.main { vertical-align: middle; }
table#pub td#pageTitle td,
  table#wp td#pageTitle td.main,
  table#letter td#pageTitle td.main,
  table#review td#pageTitle td.main,
  table#fedviews td#pageTitle td.main,
  table#staff td.main,
  table#speech td.main { vertical-align: bottom; }
table#pub td#pageTitle p.pname,
  table#wp td#pageTitle p.pname,
  table#letter td#pageTitle p.pname,
  table#review td#pageTitle p.pname { padding-bottom: 21px; }
table#speech td.main p.pname { padding-bottom: 18px }
table#ERcrisis td#pageTitle {
  height: 96px;
  background: #490202;
  text-align: center;
  vertical-align: top;
}
table#ERcrisis td#pageTitle p { margin: 0 12px; color: #efead1; }
#cr_link {
  float: right;
  width: 128px;
 *width: 132px;
  margin: 4px 4px 0 0;
}
table#ERcrisis div#cr_link p, table#ERhome div#cr_link p {
  margin: 0;
  padding: 3px 0;
  background: #234783;
  border: 1px outset #234783;
  line-height: 11px;
}
#cr_link span#cr { font: small-caps 14px/13px Georgia, "Times New Roman", serif !important; color: #eee; }
#cr_link span#over { font: 11px Verdana, sans-serif; color: #eee; }
table#ERcrisis p#pageName {
  padding: 18px 0 0 142px;
  font: 45px/45px Impact, "Arial Narrow", sans-serif !important;
}
table#ERcrisis p#subName {
  font-size: 16px;
  font-weight: bold;
}
table#ERcrisis p#link {
  padding: 36px 8px 6px 12px;
  font-size: 12px;
}
table#ERcrisis p#link a {
  color: #fff;
  font-size: 12px;
}
table#economists td#pageTitle table td { font-size: 12px; }
table#economists td#dept2 { border-bottom: 6px solid #333; }
table#economists td#sec12 { border-bottom: 6px solid #739434; }
table#economists td#sec22 { border-bottom: 6px solid #65809e; }
table#economists td#sec32 { border-bottom: 6px solid #999; }
table#economists td#sec42 { border-bottom: 6px solid #8b2a24; }
table#staff tr.sec td { border-bottom: 4px solid #ed8917; }
table#staff tr.sec1 td { border-bottom: 4px solid #739434; }
table#staff tr.sec2 td { border-bottom: 4px solid #65809e; }
table#staff tr.sec3 td { border-bottom: 4px solid #999; }
table#staff tr.sec4 td { border-bottom: 4px solid #8b2a24; }
table#staff tr.sec p.interests span.delim { color: #ed8917; }
table#staff tr.sec1 p.interests span.delim { color: #739434; }
table#staff tr.sec2 p.interests span.delim { color: #65809e; }
table#staff tr.sec3 p.interests span.delim { color: #999; }
table#staff tr.sec4 p.interests span.delim { color: #8b2a24; }
table#speech tr.head td { border-bottom: 4px solid #ed8917; }
table#economists div#tabDiv1 td.colL { width: 482px; }
table#economists div#tabDiv1 td.colR { width: 450px; }
table#economists td#dept2 p.title, table#economists div#tabDiv1 div#border0 { background: #333; }
table#economists td#sec12 p.title, table#economists div#tabDiv1 div#border1 { background: #739434; }
table#economists td#sec22 p.title, table#economists div#tabDiv1 div#border2 { background: #65809e; }
table#economists td#sec32 p.title, table#economists div#tabDiv1 div#border3 { background: #999; }
table#economists td#sec42 p.title, table#economists div#tabDiv1 div#border4 { background: #8b2a24; }
table#economists p.title {
  margin: 6px 0 0;
  padding: 3px 12px;
  color: #eee;
  text-align: center;
}
table#pub td#pageTitle td#sec1 { background: #1c495b; } /* wp 193441 932a3c 3b2d27 */
table#pub td#pageTitle td#sec2 { background: #8da02b; } /* el */
table#pub td#pageTitle td#sec3 { background: #208ea5; } /* fv */
table#economists td#pageTitle td#sec11, table#economists td#pageTitle td#sec21,
  table#economists td#pageTitle td#sec31, table#economists td#pageTitle td#sec41 {
  width: 160px;
  text-align: center;
  vertical-align: middle;
}
table#economists td#pageTitle td#about {
  vertical-align: middle;
  background: #ccc;
}
table#staff td#info, table#speech td#info {
  height: 160px;
  width: 644px;
  padding: 10px 18px 8px;
 *padding: 10px 18px 0;
  background: #ccc;
}
table#pub td#pageTitle td#sec1, table#pub td#pageTitle td#sec2, table#pub td#pageTitle td#sec3 {
  width: 227px;
  vertical-align: top;
}
table#pub td#pageTitle td.sec p.sname { padding-top: 57px; }
table#economists td#pageTitle td.sec a { white-space: nowrap; }
table#conf td#pageTitle { background-position: 104px 0; }
table#conf td#pageTitle td#cpbs, table#conf td#pageTitle td#csip { width: 278px; }
table#conf td#pageTitle td#cpbs a, table#conf td#pageTitle td#csip a {
  display: block;
  width: 254px;
  height: 168px;
  padding: 6px 12px;
}
table#conf td#pageTitle p.sname { margin: 16px; }
table#conf td#pageTitle p.sname, table#conf td#pageTitle p.sname a { font-size: 16px; }
table#conf td#pageTitle td#dept a { white-space: normal; }
table#fedviews td#pubName, table#fv td.main { width: 300px; }
table#fedviews td#pubAu {
  padding: 12px 18px;
  background: #E5E2D9; /* 046380 */
  vertical-align: middle;
}
table#pub td#pageTitle td.main { width: 279px; }
table#economists td#pageTitle td.main, table#staff td.main { width: 280px; }
table#speech td.main { width: 280px; *width: 296px; }
table#letter td#pageTitle td.main { width: 240px; }
table#wp td#pageTitle td.main { width: 240px; }
table#review td#pageTitle td.main { width: 280px; }
table#review td#pageTitle td#archive { vertical-align: bottom; }
table#review td#pageTitle td#archive p.desc { padding-bottom: 56px; }
table#letter td#pageTitle td#current, #wp td#pageTitle td#current { padding: 0 10px !important; }
#wp td#pageTitle td#current { background-color: #E5E2D9; }
table#letter td#pageTitle td#current p, table#letter td#pageTitle td#current p a,
  #wp td#pageTitle td#current p, #wp td#pageTitle td#current p a { font-size: 11px; }
table#letter td#pageTitle td#current p, #wp td#pageTitle td#current p { color: #333; margin-bottom: 3px; }
table#letter td#pageTitle td#current p#dt, table#letter td#pageTitle td#current p#au,
  table#wp td#pageTitle td#current p#dt, #wp td#pageTitle td#current p#au { color: #6595a3 !important; }
table#letter td#pageTitle td#current p#ti, #wp td#pageTitle td#current p#ti {
  margin-bottom: 0 !important;
  font-size: 14px !important;
  font-weight: bold !important;
}
table#letter td#pageTitle td#current p#au { margin-top: 0; }
table#wp td#pageTitle td#current p#au { margin-top: .2em; }
table#letter td#pageTitle td#current p#au span, table#letter td#pageTitle td#current p#au span a,
  table#wp td#pageTitle td#current p#au span, table#wp td#pageTitle td#current p#au span a { font-variant: small-caps; }
table#fedviews td#pubAu p, table#fedviews td#pubAu a, table#fedviews td#pub p{
  font-family: Georgia, "Times New Roman", serif !important;
  font-size: 16px !important;
  line-height: 18px !important;
  color: #666 !important;
}
table#fedviews td#pubAu p {
	margin-left: 0;
}
p.disclaimer {
  margin: 0 !important;
  padding: 12px 18px !important;
  border-top: 2px solid #208ea5;
}


.term-working-papers p.disclaimer {
  border-top: 2px solid #4d6d96;
}

table#fedviews.ERlayout p.disclaimer, table#fedviews.ERlayout p.disclaimer a {
  font: 12px verdana, arial, helvetica, sans-serif !important;
}

table#fedviews p.disclaimer a {color:#09C}
table.ERlayout table#contact {
  width: 100%;
  padding: 0;
}
table.ERlayout table#contact td {
  padding: 12px 18px;
  color: #ccc;
  background: #333;
  font-size: 12px;
  line-height: 15px;
}
table#letter table#contact td#disclaimer { width: 432px; }
table#letter table#contact td#addr { width: 456px; }
table#review table#contact td#disclaimer { width: 646px; }
table#review table#contact td#addr { width: 252px; }
table.ERlayout table#contact td#addr { text-align: center; }
table.ERlayout table#contact td#addr a {
  padding-left: 20px;
  background: url('/images/economics/icon_mail.png') no-repeat left;
}
table.ERlayout table#contact a { color: #0095d7; }

/* economist home page */

table#staff p.pname a.email {
  padding-right: 20px;
  background: url('/images/economics/icon_mail.png') no-repeat right;
}
table#staff td.col4 { padding-bottom: 12px; }
table#staff p.cat { margin: 12px 12px 0; }

table#staff a.abs, table#staff p.cat a.tog span {
  border: 1px solid #ccc;
  font-size: 11px;
  font-weight: normal;
  background: #fff;
}
table#staff a.abs {
  margin-left: 12px;
  padding: 2px 4px;
}
table#staff p.cat a.tog span {
  padding: 1px 3px;
}
table#staff p.cat a.tog {
  border: none;
  font-size: 12px;
  font-weight: bold;
  background: none;
}
table#staff div.cat {
  margin: 0 23px;
  border: 0;
}
table#staff div.abs, table#staff div.data {
  margin: 1px 12px 3px;
  padding: 6px 12px;
  font-size: 11px;
  line-height: 14px;
  background: #fff;
  border: 1px solid #ccc;
  border-width: 1px 0;
}
table#staff div.collapsible p { margin: 8px 12px 2px; }
table#staff td#info p.interests {
  padding-top: 36px;
  color: #555;
  font: 14px Georgia, "Times New Roman", serif !important;
}
table#staff td#info p.interests span.delim {
  font-size: 18px;
  line-height: 14px;
  padding-right: 4px;
}
table#staff img.photo {
  float: right;
  height: 158px;
  width: 138px;
  border: 2px double #ddd;
  background: #fff;
}

/* FedViews, Letter, WP, Review index */

table#fv div.secCon table {
  width: 100%;
}
table#letter td.no, 
table#wp .no {
  width: 21px;
  text-align: right;
}

/* WP-specific */

.economic-research #wp .entry {
    clear: both;
    width: 100%;
}
.economic-research #wp .no, 
.economic-research #wp .info {
    float: left;
}
.economic-research #wp .no {
    margin-top: 0;
    margin-right: 0;
    color: #999;
}
.economic-research #wp .info {
    width: 93%;
    margin-bottom: 10px;
}
.economic-research #wp .info p a,
.economic-research #wp .ti {
    font-size: 1rem;
}
.economic-research #wp table {
  width: auto !important;
}
.economic-research #wp td.no {
    text-align: right;
    width: 42px;
}

table#letter td.line1, table#letter td.line2, table#wp td.line1, table#wp td.line2, table#wp td.line3 { padding-left: 12px; }
table#letter td.line2 { padding-bottom: 6px; }
table#wp td.line3 {
  padding-top: 2px;
  padding-bottom: 1.25em;
}
table.ERlayout a.tog,
  table#letter td.no, table#wp td.no,
  table#letter td.line2, table#wp td.line2,
  table#letter td.line2 a, table#wp td.line2 a { 
  font-size: 1rem;
}
.collapsible .line2, 
.collapsible .line3,
.collapsible .line3 p { 
    font-size: 13px; 
}
table#wp div.abs { display: none; }
table#wp td.line3 a.tog {
  padding: 2px 4px;
  background: #eee;
  border: 1px solid #eee;
}
table#wp td.line3 div.collapsible {
  margin-bottom: 6px;
  padding: 6px;
  font-size: 1rem;
  border: 1px solid #fff;
  border-width: 2px 0;
}
table#wp td.line3 div.collapsible p { margin: 6px 0; }
table#review table.index thead th {
  padding: 0 0 6px 40px;
  font-size: 12px;
  text-align: left;
}
table#review table.index td.year {
  font-size: 12px;
  font-weight: bold;
  color: #666;
}
table#review table.index p.yrno { margin: 0 0 3px 24px; }
table#review table.index ul {
  margin-top: 0;
 *margin-bottom: 12px;
}
table#review table.index li {
  padding-bottom: 3px;
}

/* colL, colR */

table.ERlayout td.colL { border-left: 2px #fff solid; }
table.ERlayout td.colR { border-right: 2px #fff solid; }

table.ERlayout td.col1, table.ERlayout td.col2, table.ERlayout td.col3, table.ERlayout td.col4,
  table.ERlayout td.col5, table.ERlayout td.col6, table.ERlayout td.col7 {
  /* background: #f0efea; */ /* e5e2d9 e8eced cad6d8 a4b7bb */
  background: none;
}

/* col1 */

table.ERlayout td.col1 { width: 396px; }

/* col2 */

table.ERlayout td.col2 { width: 556px; }
table.ERlayout td#pageTitle td.col1, table.ERlayout td#pageTitle td.col2 { background: inherit; }
table#fedviews.ERlayout td.col2 ul {
  font-size: 12px;
  line-height: 16px;
}
table#fedviews.ERlayout td.col2 li { padding: 6px 24px 6px 0px; }

/* col3 */

table.ERlayout td.col3 { width: 476px; }

/* col4 */

table.ERlayout td.col4 { width: 100%; }
table#el td.col4 {
  background: #fff;
}

/* col5 */

table.ERlayout td.col5 { width: 315px; }
table#ERcrisis table.ERlayout td.colC, table#conf table.ERlayout td.colC { width: 314px; }
table#ERcrisis ul {
  margin: 6px 12px 12px 18px;
  padding: 0;
  list-style-position: outside;
}

/* col6 */

table.ERlayout td.col6 { width: 404px; }

/* col7 */

table.ERlayout td.col7 { width: 270px; }

/* bottom1 */

table#ERhome td#bottom1 { background: url('/images/economics/gradGrayDL.png') left repeat-x; }
table#ERhome td#bottom1 div.col {
  float: left;
  padding: 12px 0;
}
table#ERhome td#bottom1 div.col p {
  margin: 3px 12px;
}
table#ERhome td#bottom1 div.col p.secTitle {
  margin-bottom: 12px;
  border-left: 8px solid #ff9800;
  font-size: 15px;
  line-height: 8px;
  color: #6a7073; /* 6a7073 */
}
table#ERhome td#bottom1 div.col a { color: #79a5b2; }
table#ERhome td#bottom1 div.col a:hover { color: #ed8917; }

/* conference agenda */

table#agenda  td#logo {
  vertical-align:middle;
  width:381px
  background-image: url('/images/economics/aepc_logo.png');
  background-repeat: no-repeat;
}

table#agenda td#title {
 color: #cc6633;
  text-align:left;
  font-size:14px;
  font-weight:bold;
  font-family:Georgia, "Times New Roman", Times, serif;
  background:#cccccc;
  vertical-align:middle;
  width:570px;
  padding: 20px
}

table#agenda span.conference {
  font-size: 20px;
  padding-bottom:8px;
}
  
table#agenda td#pageTitle table {
  border-bottom: 2px solid #739434;
}

table#agenda td#title {
  text-align: center;
  color: #000;
}
table#agenda #title h1 {
  font-size: 20px;
  margin: 0;
}
table#agenda #title h3 {
  font-size: 14px;
  margin: 0;
}
table#agenda ul li {
  padding: 1px 0;
  line-height: 16px;
}
table#agenda div#sidebar {
float:left;
width: 198px;
  padding-left: 0;
 *margin-left: 0;
 *margin-top: 12px;
 }

table#agenda #coit  {
   background-image: url('/economics/conferences/1106/coit_tower.png');
  background-repeat: no-repeat;
  width:184px;
  height:1122px;
  margin-left:14px
  
}
table#agenda ul.tabs {
 width: 184px; 
 *margin-left: 0;
 *margin-top: 12px;
 padding-left: 24px;
 
}
table#agenda ul.tabs li {
  cursor: pointer;
  color: #005ab7;
  padding: 3px 0;
  border-bottom: 1px solid #fff;
}
table#agenda ul.tabs li:hover {
  border-bottom-color: #ed8917;
  color: #ed8917;
}
table#agenda ul.tabs li.active {
  color: #96260b;
  font-weight: bold;
  border-bottom-color: #96260b;
  cursor: default;
}
table#agenda div.tab {
  display: none;
  margin-left: 208px;
  margin-bottom: 12px;
 *margin-top: 12px;
  padding-left: 12px;
  border-left: 1px solid #96260b;
  min-height: 1300px;
}
table#agenda th {
  text-align: left;
  vertical-align: top;
  white-space: nowrap;
  padding-right: 12px;
}
table#agenda th.time, table#agenda td.time {
  white-space: nowrap;
  padding-right: 12px;
}

body.conf a.button {
  padding: 2px 4px 3px;
  border: 1px outset #739434;
  color: #fff;
  background: #739434;
}

/* speeches */

table#speech td#info p {
  color: #555;
  font: 14px Georgia, "Times New Roman", serif !important;
}
table#speech td#info p.who { padding-top: 28px; }
table#speech td#info p.who span.name { font-size: 16px; font-weight: bold }
table#speech td.col4 { padding: 12px 120px }
table#speech td.col4 hr { margin: 18px }
table#speech p#enote, table#speech p#ref { font-size: 14px; font-weight: bold; }
table#speech ol.enote li { padding: 0.5em 0; }

div#speech div.chart1 { width: 420px; }
div#speech div.chart1 img { height: 280px; width: 420px; }
div#speech div.Rchart {
  margin: 15px;
  padding: 6px;
  border: 4px #6595A3 solid;
  page-break-inside: avoid;
}
div#speech div.Rquote { border: none}
div#speech div.Rquote img { height: auto; width: auto;}
div#speech div.Rchart, div#speech div.Rquote{ float: right; margin-right: 26px; }
div#speech div.Rchart p {
  margin: 0;
  font-size: 12px;
  line-height: 15px;
  color: #3a6c7d;
  page-break-inside: avoid;
}
div#speech div.Rchart p.title {
  padding-bottom: 3px;
  font-weight: bold;
}
div#speech div.Rchart p.note {}
div#speech div.Rchart p.source {
  padding-top: 3px;
  font-size: 11px;
}

/* wrapper */

#wrapper div.content { min-height: 360px; padding: 4em; }
#wrapper p.ti { margin-bottom: 1em; }
#wrapper p.ti, #wrapper p.ti a { font: 30px Georgia, "Times New Roman", Times, serif; }
#wrapper p.disclaimer { margin: 0; padding: 12px 18px; color: #ccc; background: #333; }
#wrapper p.disclaimer a { color: #09c; }
#wrapper div.image { margin: 20px; text-align: center; }
#wrapper div.image img { padding: 12px; background: #fff; border: 3px double #999796; }
#wrapper span.pdf { font: 15px Georgia, "Times New Roman", Times, serif;  }
#wrapper span.subtitle { font: 18px Georgia, "Times New Roman", Times, serif;  }
#wrapper span.datadivedate { font: 17px Georgia, "Times New Roman", Times, serif; }
#wrapper span.datadivetitle { font: 22px Georgia, "Times New Roman", Times, serif; }
#wrapper span.author { font: italic 12px Georgia, "Times New Roman", Times, serif; }
#wrapper p.rel_links { text-align: right; }
#wrapper div.wp { width: 50em; margin: 0 auto; }
#wrapper div.wp p.ti { margin-bottom: 0.5em; }
#wrapper div.wp p.au { margin-bottom: 2em; }
#wrapper div.wp p.au, #wrapper div.wp span.author { font: italic 16px Georgia, "Times New Roman", Times, serif; }
#wrapper #abs p { line-height: 1.5em; }

/* print */

/* blog, improving fed transparency */

.econx_img { 
     border: 3px double #999796; 
     display: block; 
     float: right; 
     height: 136px; 
     margin: 0pt 0pt 10px 12px; 
     width: 189px; 
} 

@media print {
  #Lspace div, #Rspace div, #frbsf span.links, #top1 #nav, div.icon, span.icon, #cr_link,
    a.pp_expand, a.pp_close, div.pp_hoverContainer, div.pp_nav { display: none }
  table#ERhome table.ERlayout td#top1, table.ERsub table.ERlayout td#top1, table.ERsub td#pageTitle table { height: auto }
  table.ERhead, table.ERlayout td#top1 { border: 0 }
  table.ERlayout p.tagLine, table.ERlayout div.secCon p.subTitle { border-bottom: 0 }
  div#frbsf span#site { font-size: 12px; font-weight: normal }
  table.ERlayout p.secTitle { border-width: 1px 0 }
  table.ERlayout div.secCon p.tagLine, table#ERcrisis div.subCon p.subTitle { margin: 0 0 6px 0 }
  table#ERhome td#top1 p#er a { font-size: 24px; line-height: normal }
  table.ERsub td#top1 p#er a { font-size: 18px; line-height: normal }
  table#ERcrisis td#pageTitle { height: auto }
  table#ERcrisis p#pageName { padding: 0; font: 24px Georgia, "Times New Roman", serif; line-height: normal }
  table#ERcrisis p#subName { font-size: 12px; font-weight: normal; line-height: normal }
}